.u-section-1 .u-sheet-1 {
  min-height: 987px;
}

.u-section-1 .u-text-1 {
  text-decoration: underline !important;
  margin: 48px 0 0;
}

.u-section-1 .u-group-1 {
  margin-top: 48px;
  margin-bottom: 0;
  background-image: none;
  min-height: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-1 .u-table-1 {
  margin-top: -3px;
  margin-bottom: 0;
}

.u-block-dbbf-55 {
  font-weight: 700;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-dbbf-4 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-1 .u-group-2 {
  background-image: none;
  min-height: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-1 .u-table-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-dbbf-72 {
  font-weight: 700;
}

.u-block-dbbf-77 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-21 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-23 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-25 {
  font-weight: 700;
}

.u-section-1 .u-group-3 {
  background-image: none;
  min-height: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 1140px;
  margin: 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 9px auto 0;
}

.u-section-1 .u-table-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-dbbf-106 {
  font-weight: 700;
}

.u-block-dbbf-111 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-27 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-29 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-31 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-table-2 {
    height: 440px;
  }

  .u-section-1 .u-group-3 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-group-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-table-3 {
    margin-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

.u-section-2 .u-group-1 {
  background-image: none;
  min-height: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 1140px;
  margin: 5px 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 9px auto 0;
}

.u-section-2 .u-table-1 {
  margin-top: -3px;
  margin-bottom: 0;
}

.u-block-dcc4-55 {
  font-weight: 700;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-dcc4-4 {
  font-weight: 700;
  background-image: none;
}

.u-section-2 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-2 .u-group-2 {
  background-image: none;
  min-height: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-2 .u-table-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-dcc4-72 {
  font-weight: 700;
}

.u-block-dcc4-77 {
  font-weight: 700;
  background-image: none;
}

.u-section-2 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-2 .u-group-3 {
  background-image: none;
  min-height: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 1140px;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 9px auto 0;
}

.u-section-2 .u-table-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-dcc4-106 {
  font-weight: 700;
}

.u-block-dcc4-111 {
  font-weight: 700;
  background-image: none;
}

.u-section-2 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-21 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
  }

  .u-section-2 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-3 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-group-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
  }

  .u-section-2 .u-table-3 {
    margin-top: 1px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 447px;
}

.u-section-3 .u-group-1 {
  background-image: none;
  min-height: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 1140px;
  margin: 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 9px auto 0;
}

.u-section-3 .u-table-1 {
  margin-top: -3px;
  margin-bottom: 0;
}

.u-block-2953-55 {
  font-weight: 700;
}

.u-section-3 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-2953-4 {
  font-weight: 700;
  background-image: none;
}

.u-section-3 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-17 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-table-1 {
    margin-top: 0;
  }
}